Bug 4714 - [UPDATE REQUEST] drakxtools-14.47-30
: [UPDATE REQUEST] drakxtools-14.47-30
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-22 03:40 MSK by Konstantin Vlasov
Modified: 2014-11-27 14:23 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
konstantin.vlasov: published+


Attachments
01-xdrakres-no-regression.jpg (169.64 KB, image/jpeg)
2014-11-26 16:13 MSK, FirstLevel
Details
02-drakups-no-regression.jpg (167.20 KB, image/jpeg)
2014-11-26 16:13 MSK, FirstLevel
Details
03-drakups-no-regression.jpg (162.21 KB, image/jpeg)
2014-11-26 16:13 MSK, FirstLevel
Details
04-drakperm-no-regression.jpg (163.38 KB, image/jpeg)
2014-11-26 16:14 MSK, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-11-22 03:40:28 MSK
drakxtools minor update.
Comment 1 Konstantin Vlasov 2014-11-22 03:41:32 MSK
https://abf.rosalinux.ru/build_lists/2336037
https://abf.rosalinux.ru/build_lists/2336038

Advisory: Returned debuginfo package (without sources yet).
Comment 2 FirstLevel 2014-11-26 16:13:00 MSK
Update is ok for 32 and 64 bit
Comment 3 FirstLevel 2014-11-26 16:13:14 MSK
Created attachment 3528 [details]
01-xdrakres-no-regression.jpg
Comment 4 FirstLevel 2014-11-26 16:13:27 MSK
Created attachment 3529 [details]
02-drakups-no-regression.jpg
Comment 5 FirstLevel 2014-11-26 16:13:42 MSK
Created attachment 3530 [details]
03-drakups-no-regression.jpg
Comment 6 FirstLevel 2014-11-26 16:14:00 MSK
Created attachment 3531 [details]
04-drakperm-no-regression.jpg
Comment 7 FirstLevel 2014-11-26 16:14:39 MSK
I have some issues while launching drak utilities.
See attachments.
There are no regression btw
Comment 8 FirstLevel 2014-11-27 14:01:49 MSK
drakxtools-14.47-30
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2336037/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2336038/x86_64/main/release/
************************ Advisory **********************
Returned debuginfo package (without sources yet)
********************************************************
QA Verified